/* <![CDATA[ */	

/*

<rdf:RDF xmlns="http://web.resource.org/cc/"
    xmlns:dc="http://purl.org/dc/elements/1.1/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<Work rdf:about="">
   <license rdf:resource="http://creativecommons.org/licenses/by/1.0/" />
</Work>

<License rdf:about="http://creativecommons.org/licenses/by/1.0/">
   <permits rdf:resource="http://web.resource.org/cc/Reproduction" />
   <permits rdf:resource="http://web.resource.org/cc/Distribution" />
   <requires rdf:resource="http://web.resource.org/cc/Notice" />
   <requires rdf:resource="http://web.resource.org/cc/Attribution" />
   <permits rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
</License>

</rdf:RDF>

*/

/*  body- und schriftdefinitionen */
html { 
  padding:0px;
  margin:0px;
}

body {
  background-color: #efefef;
  font-size: 12px;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  color: black;  
  vertical-align: middle;
  margin: 0px auto;
  padding: 0px;
  width: 800px;
}
p, h2 {
  padding:5px 5px 5px 5px;
  margin:0px
}

a.heading:hover { color : blue; text-decoration: underline; }

p.button
{
  position: absolute;
  top: 500px;
}

div#nifty{ margin: 0px;background: white; height: 105px;}

b.rtop, b.rbottom{display:block; background: #efefef}
b.rtop b, b.rbottom b{display:block; height: 1px;
    overflow: hidden; background: white}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

h1 {
font-size: 12px;
text-align: center;
color: black;
padding:0px 0px 0px 0px;
margin:0px
}

h2 {
font-size:14px;
color: black;
background-color: transparent;
}

h3 {
font-size:12px;
text-align: center;
color: white;
background-color: #a4cd5a/*#82BE10*/;
padding:5px 0px 5px 0px;
margin:0px
}

h4 {
font-size:12px;
color: black;
background-color: transparent;
}

a { 
color: #2659ac/*#527BE0*/;
font-size: 12px;
background-color:transparent;
text-decoration:underline;
}

a:hover { color : #3b8cca; text-decoration: underline; }

a.heading { 
color: black;
font-size: 14px;
background-color:transparent;
text-decoration: underline; 
}

a.menu { 
color: #2659ac;
font-size: 14px;
background-color:transparent;
font-weight: bold;
border-bottom: 1px dotted #2659ac;
text-decoration: none;
}

a.smallmenu { 
color: #2659ac;
font-size: 13px;
background-color:transparent;
font-weight: normal;
border-bottom: 1px dotted #2659ac;
text-decoration: none;
}

/*a.menu:link    { color : #dddddd; text-decoration: underline; font-weight:bold; }
a.menu:visited { color : #aaaaaa; text-decoration: underline; }*/
a.menu:hover { color : #3b8cca; text-decoration: none; }
a.smallmenu:hover { color : #3b8cca; text-decoration: none; }

a.himenu {
color: #7F7F7F;
font-size: 14px;
background-color: transparent;
font-weight: bold;
text-decoration: none;
}

a.hismallmenu {
color:  #7F7F7F;
font-size: 13px;
background-color: transparent;
font-weight: normal;
text-decoration: none;
}
a.sponsoren:link { text-decoration: none; }
a.sponsoren:hover { text-decoration: underline; }

dd {
  padding-bottom: 20px;
}

/*  positioning-layers statisch und absolut */
#box{
  width:800px;
  margin: 0px auto;
  text-align: left;
}
#menu {
  width: 140px;
  background-color: #cdcdcd;
  color: black;
  font-size: 14px;
  padding: 10px 0px 10px 10px;
  font-weight: bold;
  min-height: 600px;
  float: left;
}
#inhalt {
  padding:10px 10px 10px 10px;
  width: 630px;
  background-color: #ffffff;
  min-height: 600px;
  float: left;
  overflow: auto;
  /*text-align: justify;*/
}
#inhalt #sponsorbox {
  border:2px dotted #a4cd5a;
  padding-bottom: 5px;  
}
#sponsorbv{
  float: right;
  padding-left: 20px;
  padding-top: 8px;
}

.stress {
  font-weight: bold;
  color: black;
}

.program_table {
	margin-top: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	background-color: #efefef;
}

.program_highlight {
	background-color: white;
}

 /* ]]> */